.version.oil_primary_control /* version checker */
{
	color: #0000FB;
	background-color: #3A36B8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 688px;
	min-height: 910px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 70px 33px 44px 47px;
}

#u679-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 22px;
	position: relative;
}

#u680
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 24px;
	margin-left: 22px;
	margin-top: 37px;
	position: relative;
}

#u682-4
{
	z-index: 9;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: -1px;
}

#u852
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 22px;
	margin-top: 30px;
	position: relative;
}

#u853-4
{
	z-index: 14;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#u854
{
	z-index: 18;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 28px;
	margin-left: 22px;
	margin-top: 30px;
	position: relative;
}

#u855-4
{
	z-index: 19;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 375px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

